<?php
// Copyright 1999-2019. Plesk International GmbH. All rights reserved.

$messages = [
    'autoUpdate' => [
        'warningTextDays' => 'Please note that in %%days%% days, the Plesk Onyx auto-update process will start. Please refer to %%learnMore%% for more information.',
        'warningText' => 'Please note that after %%date%%, the Plesk Onyx auto-update process will start. Please refer to %%learnMore%% for more information.',
        'moreDetails' => 'More details are available  %%linkBlog%%',
        'updateNow' => 'Update Now',
        'learnMore' => 'this article',
        'popoverText' => 'Please note that according to your %%updateSettings%%, your server(s) will be updated automatically to the latest available Plesk Onyx version, within a timeframe of 5 months. Alternatively, if your server is managed for you by a 3-rd party, this person can update the server(s) at his/her convenience, before the server is updated automatically. In case servers should be updated at another time, please contact the party who is managing your server(s). Please check %%learnMore%% for more details.',
        'popoverLearnMore' => 'our blog',
        'here' => 'here',
        'popoverUpdateSettings' => 'update settings',
        'popoverCloseButton' => 'Got it',
    ],
    'autoUpdate178' => [
        'warningTextFor_17_8' => 'Please note that starting from January 20, 2020, your Plesk server(s) can be selected for an automatic update to Plesk Obsidian.',
        'moreDetails' => 'More details are available  %%linkBlog%%',
        'updateNow' => 'Update Now',
        'popoverTextFor_17_8' => 'Please note that according to your update settings, your server(s) will be updated automatically to the latest Plesk Obsidian version, within a timeframe of 7 months. Alternatively, if your server is managed for you by a 3-rd party, this person can update the server(s) at his/her convenience, before the server is updated automatically. In case servers should be updated at another time, please contact the party who is managing your server(s). Please check %%linkBlog%% for more details.',
        'popoverLearnMore' => 'our blog',
        'here' => 'here',
        'popoverCloseButton' => 'Got it',
    ],
    'juicyPotato' => [
        'warningText' => 'Your server might get compromised due to the critical vulnerability in Microsoft Windows Server’s default configuration. Please refer to %%learnMore%% for more information.',
        'learnMore' => 'this article',
        'warningCloseButton' => 'I got it and understand the risk',
    ],
    'unavailableMailPorts' => [
        'text' => 'You cannot send emails from Plesk because outbound connections on TCP %%port%% %%blocked%%. Check the %%firewall%% settings or contact your hosting provider. If you are sure that the ports are already open, Plesk can recheck them.',
        'port' => 'port %%port%% is',
        'ports' => 'ports %%port1%% and %%port2%% are',
        'blocked' => 'blocked',
        'firewall' => 'firewall',
        'recheckPorts' => 'Start the recheck',
        'loading' => 'Loading...',
    ],
    'warnTrialAbusers' => [
        'warningText' => 'Your trial license will expire in %%daysLeft%% days. You can no longer activate trial licenses on this server because you have been continuously doing so.',
        'gotItButton' => 'Got it',
        'buyLicenseButton' => 'Buy License',
    ],
    'warnTLS' => [
        'warningText' => 'Your server uses outdated security protocols. This may cause issues operating Plesk. Apply the steps from <a href="https://support.plesk.com/hc/en-us/articles/360011857239" target="_blank">this KB article</a> to resolve the issue.',
        'checkProtocols' => 'Check Protocols',
        'ok' => 'OK',
        'errorMessage' => 'Security protocols are outdated. Apply the steps from <a href="https://support.plesk.com/hc/en-us/articles/360011857239" target="_blank">the KB article</a> to avoid issues operating Plesk.',
        'successMessage' => 'Security protocols are up-to-date. No further action is required.',
        'loading' => 'Loading...',
    ],
    'myLittleAdmin' => [
        'warningText' => 'myLittleAdmin, the management interface for Microsoft SQL Server databases, was discovered to have a severe security vulnerability <a href="https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-13166" target="_blank">CVE-2020-13166</a>. The myLittleAdmin vendor is unlikely to create a patch to fix this vulnerability. We strongly recommend that you <a href="https://support.plesk.com/hc/en-us/articles/360013996240" target="_blank">delete the myLittleAdmin component</a> as soon as possible.',
        'warningCloseButton' => 'I got it',
    ],
];
